#html-mail .sec01{
	padding: 163px 0 194px;
	/* background: url("../img/mv_bg.png") no-repeat center/cover; */
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	/* animation: fadeBackground 28s ease-in-out infinite; */
	position: relative;
}

#html-mail .sec01 .sec01_bgBox{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#html-mail .sec01 .sec01_bgBox .slide {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  opacity: 0;
  animation: fade000 28s infinite;
}
#html-mail .sec01 .sec01_bgBox .slide:nth-child(1) { animation-delay: 0s; }
#html-mail .sec01 .sec01_bgBox .slide:nth-child(2) { animation-delay: 7s; }
#html-mail .sec01 .sec01_bgBox .slide:nth-child(3) { animation-delay: 14s; }
#html-mail .sec01 .sec01_bgBox .slide:nth-child(4) { animation-delay: 21s; }

@keyframes fade000 {
  0% { opacity: 0; }
  10% { opacity: 1; }
  25% { opacity: 1; }
  35% { opacity: 0; }
  100% { opacity: 0; }
}

#html-mail .sec01 .layout{
	position: relative;
}

#html-mail .sec01 h1 img{
	display: block;
	max-width: 100%;
}
#html-mail .sec01 ul{
	padding-top: 30px;
}
#html-mail .sec01 ul li{
	list-style-type: none;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	margin-top: 10px;
}
#html-mail .sec01 ul li .text01{
	font-size: 2.3rem;
	font-weight: bold;
	color: #009dde;
	line-height: 1;
	background-color: #fff;
	width: 140px;
	text-align: center;
	padding: 6px 0 4px;
	margin-top: 4px;
}
#html-mail .sec01 ul li .text02{
	font-size: 2.8rem;
	font-weight: bold;
	color: #fff;
	width: calc(100% - 140px);
	line-height: 1.54;
	padding-left: 15px;
}
#html-mail .sec h2{
	margin-bottom: 60px;
}
#html-mail .sec h2 img{
	display: block;
	width: 90%;
	max-width: 467px;
	margin: auto;
}
#html-mail .sec02{
	padding: 100px 0;
	
	background-color: #e5f5fc;
}
#html-mail .sec02 .cont{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	margin-bottom: -30px;
}
#html-mail .sec02 .cont a{
	text-decoration: none;
	/* width: 31.91%; */
	max-width: 351px;
	/* margin-right: calc((100% - 31.91% * 3) / 2); */
	width: 23.064%;
	margin-right: calc((100% - 23.064%* 4) / 3);	
	margin-bottom: 30px;
}
#html-mail .sec02 .cont a:nth-of-type(4n){
	margin-right: 0;
}
#html-mail .sec02 .cont a:hover{
	opacity: 0.8;
}
#html-mail .sec02 .cont a img{
	display: block;
	width: 100%;
}
#html-mail .sec03{
	padding: 100px 0;
	/*background-color: #e5f5fc;*/
}
#html-mail .sec03 ul{
	padding: 35px 4.18%;
	/*background: #fff;*/
	background-color: #e5f5fc;
}
#html-mail .sec03 ul li{
	list-style-type: none;
	/*border-top: solid 1px #e5f5fc;*/
	border-top: solid 1px #fff;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	padding-top: 12px;
	margin-top: 12px;
}
#html-mail .sec03 ul li:first-of-type{
	border-top: none;
	margin-top: 0;
	padding-top: 0;
}
#html-mail .sec03 ul li .li_date{
	font-size: 1.4rem;
	color: #009dde;
	padding-right: 2.5%;
	white-space: nowrap;
	margin-top: 1px;
	flex: none;
	width: 125px;
}
#html-mail .sec03 ul li .li_cont{
	font-size: 1.6rem;
	color: #30302f;
	padding-left: 2.5%;
	position: relative;
}
#html-mail .sec03 ul li .li_cont:before{
	content: '';
	width: 1px;
	height: calc(100% - 8px);
	background-color: #009dde;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
#html-mail .sec03 ul li .li_cont a{
	text-decoration: underline;
	color: #30302f;
}
#html-mail .sec03 ul li .li_cont a:hover{
	color: #009dde;
}
#html-mail .sec03 ul li.hide{
	display: none;
}
#html-mail .sec03 .more_btn{
	display: flex;
	justify-content: flex-end;
}
#html-mail .sec03 .more_btn a{
	display: none;
	font-size: 1.6rem;
	font-weight: bold;
	color: #009dde;
	text-decoration: underline;
	margin-top: 22px;
}
#html-mail .sec03 .more_btn a:hover{
	opacity: 0.8;
}
#html-mail .sec04{
	padding: 100px 0;
	background-color: #e5f5fc;
}
#html-mail .sec04 ul{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
	margin-bottom: -35px;
}
#html-mail .sec04 ul li{
	list-style-type: none;
	width: 49%;
	max-width: 534px;
	background-color: #c5c5c5;
	position: relative;
	z-index: 1;
	margin-bottom: 35px;
}
#html-mail .sec04 ul li:before{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	background-color: rgba(2,84,118,0.8);
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
#html-mail .sec04 ul li:hover:before{
	background-color: rgba(0,157,222,0.8);
}
#html-mail .sec04 ul li a{
	display: block;
	padding: 20px;
	text-decoration: none;
	position: relative;
	z-index: 2;
}
#html-mail .sec04 ul li .cont{
	display: flex;
	align-items: center;
	justify-content: center;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	width: 100%;
	height: 143px;
	position: relative;
	z-index: 2;
}
#html-mail .sec04 ul li .cont:before{
	content: '';
	width: 40%;
	height: 1px;
	background-color: #fff;
	position: absolute;
	left: 0;
	top: 0;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
#html-mail .sec04 ul li .cont:after{
	content: '';
	width: 40%;
	height: 1px;
	background-color: #fff;
	position: absolute;
	right: 0;
	bottom: 0;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
#html-mail .sec04 ul li:hover a .cont:before{
	width: 100%;
}
#html-mail .sec04 ul li:hover a .cont:after{
	width: 100%;
}
#html-mail .sec04 ul li p{
	font-size: 3rem;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	color: #fff;
	letter-spacing: 1px;
	margin-top: -10px;
	position: relative;
	z-index: 3;
}
#html-mail .sec04 ul li p:after{
	content: '';
	width: 47px;
	height: 5px;
	background-color: #009dde;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -20px;
	margin: auto;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
#html-mail .sec04 ul li:hover a p:after{
	background-color: #e27457;
}
#html-mail .sec04 ul li.li_event{
	background: url("../img/sec04_img01.png") no-repeat center/cover;
}
#html-mail .sec04 ul li.li_greeting{
	background: url("../img/sec04_img02.png") no-repeat center/cover;
}
#html-mail .sec04 ul li.li_timetable{
	background: url("../img/sec04_img03.png") no-repeat center/cover;
}
#html-mail .sec04 ul li.li_sponsor{
	background: url("../img/sec04_img04.png") no-repeat center/cover;
}
#html-mail .sec04 ul li.li_daycare{
	background: url("../img/sec04_img05.png") no-repeat center/cover;
}
#html-mail .sec05{
	padding: 100px 0;
	background-color: #e5f5fc;
}
#html-mail .sec05 ul{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}
#html-mail .sec05 ul li{
	list-style-type: none;
	width: 49%;
}
#html-mail .sec05 ul li a{
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 115px 0 125px;
	position: relative;
	z-index: 1;
}
#html-mail .sec05 ul li a:before{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	background-color: rgba(2,84,118,0.8);
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
#html-mail .sec05 ul li a:hover:before{
	background-color: rgba(0,157,222,0.8);
}
#html-mail .sec05 ul li a p{
	font-size: 3.4rem;
	font-weight: bold;
	text-align: center;
	color: #fff;
	line-height: 1;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	padding: 27px 0;
	position: relative;
	z-index: 2;
}
#html-mail .sec05 ul li.li_submission{
	background: url("../img/sec05_img01.png") no-repeat center/cover;
}
#html-mail .sec05 ul li.li_registration{
	background: url("../img/sec05_img02.png") no-repeat center/cover;
}

@media only screen and (max-width: 1024px) {
	#html-mail .sec h2{
		margin-bottom: 50px;
	}
	#html-mail .sec01{
		padding: 130px 0 140px;
	}
	#html-mail .sec04 ul{
		margin-bottom: -30px;
	}
	#html-mail .sec04 ul li{
		margin-bottom: 30px;
	}
	#html-mail .sec04 ul li .cont{
		height: 140px;
	}
	#html-mail .sec04 ul li p{
		font-size: 2.7rem;
	}
	#html-mail .sec04 ul li p:after{
		height: 4px;
		bottom: -18px;
	}
	#html-mail .sec05 ul li a{
		padding: 110px 0 120px;
	}
	#html-mail .sec05 ul li a p{
		font-size: 3rem;
		padding: 25px 0;
	}
}
@media only screen and (max-width: 768px) {
	#html-mail .sec h2{
		margin-bottom: 40px;
	}
	#html-mail .sec01{
		padding: 100px 0 110px;
	}
	#html-mail .sec01 ul{
		padding-top: 25px;
	}
	#html-mail .sec01 ul li .text01{
		font-size: 2rem;
		width: 130px;
	}
	#html-mail .sec01 ul li .text02{
		font-size: 2.5rem;
		width: calc(100% - 130px);
	}
	#html-mail .sec02{
		padding: 80px 0;
	}
	#html-mail .sec02 .cont{
		margin-bottom: -25px;
	}
	#html-mail .sec02 .cont a{
		margin-bottom: 25px;
		width: 32%;
		margin-right: calc(2%);
	}
	#html-mail .sec02 .cont a:nth-of-type(4n) {
	    margin-right: calc(2%);
	}
	#html-mail .sec02 .cont a:nth-of-type(3n) {
	    margin-right: 0;
	}
	#html-mail .sec03{
		padding: 80px 0;
	}
	#html-mail .sec03 ul{
		padding: 30px 4%;
	}
	#html-mail .sec03 ul li{
		padding-top: 10px;
		margin-top: 10px;
	}
	#html-mail .sec03 ul li .li_date{
		padding-right: 2%;
		width: 116px;
	}
	#html-mail .sec03 ul li .li_cont{
		padding-left: 2%;
	}
	#html-mail .sec03 .more_btn a{
		margin-top: 20px;
	}
	#html-mail .sec04{
		padding: 80px 0;
	}
	#html-mail .sec04 ul{
		margin-bottom: -25px;
	}
	#html-mail .sec04 ul li{
		margin-bottom: 25px;
	}
	#html-mail .sec04 ul li a{
		padding: 15px;
	}
	#html-mail .sec04 ul li .cont{
		height: 130px;
	}
	#html-mail .sec04 ul li p{
		font-size: 2.3rem;
	}
	#html-mail .sec04 ul li p:after{
		height: 3px;
		bottom: -16px;
	}
	#html-mail .sec05{
		padding: 80px 0;
	}
	#html-mail .sec05 ul li a{
		padding: 100px 0;
	}
	#html-mail .sec05 ul li a p{
		font-size: 2.6rem;
		padding: 20px 0;
	}
}
@media only screen and (max-width: 480px) {
	#html-mail .sec h2{
		margin-bottom: 30px;
	}
	#html-mail .sec01{
		padding: 80px 0 90px;
	}
	#html-mail .sec01 ul{
		padding-top: 20px;
	}
	#html-mail .sec01 ul li{
		margin-top: 5px;
	}
	#html-mail .sec01 ul li .text01{
		font-size: 1.8rem;
		width: 110px;
		margin-top: 2px;
	}
	#html-mail .sec01 ul li .text02{
		font-size: 2.2rem;
		width: calc(100% - 110px);
		padding-left: 10px;
	}
	#html-mail .sec01 ul li .text02 br{
		display: none;
	}
	#html-mail .sec02{
		padding: 60px 0;
	}
	#html-mail .sec02 .cont{
		margin-bottom: -20px;
		justify-content: space-between;
	}
	#html-mail .sec02 .cont a{
		margin-bottom: 20px;
		width: 49%;
		margin-right: 0 !important;
	}
	#html-mail .sec03{
		padding: 60px 0;
	}
	#html-mail .sec03 ul{
		padding: 25px 3%;
	}
	#html-mail .sec03 ul li .li_date{
		font-size: 1.2rem;
		width: 98px;
	}
	#html-mail .sec03 ul li .li_cont{
		font-size: 1.4rem;
	}
	#html-mail .sec03 .more_btn a{
		font-size: 1.4rem;
		margin-top: 15px;
	}
	#html-mail .sec04{
		padding: 60px 0;
	}
	#html-mail .sec04 ul{
		margin-bottom: -20px;
	}
	#html-mail .sec04 ul li{
		width: 100%;
		margin-bottom: 20px;
	}
	#html-mail .sec04 ul li .cont{
		height: 120px;
	}
	#html-mail .sec04 ul li p{
		font-size: 2.2rem;
	}
	#html-mail .sec04 ul li p:after{
		height: 2px;
		bottom: -14px;
	}
	#html-mail .sec05{
		padding: 60px 0;
	}
	#html-mail .sec05 ul{
		margin-bottom: -20px;
	}
	#html-mail .sec05 ul li{
		width: 100%;
		margin-bottom: 20px;
	}
	#html-mail .sec05 ul li a{
		padding: 80px 0;
	}
	#html-mail .sec05 ul li a p{
		font-size: 2.4rem;
		padding: 15px 0;
		border-top: 2px solid #fff;
		border-bottom: 2px solid #fff;
	}
}


















